» Ubuntu » Packages

Error

two or more packages specified (tegaki-pygtk precise)